{
    "dc_identifier": "nl.gm0384.2c.2023.3375270-14",
    "dc_title": "Gemeenteraadsvergadering 2023-06-01 - Initiatiefvoorstel Holocaust van de fracties Ouderenpartij Diemen en Onafhankelijke Partij Diemen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Diemen op 2023-06-01. Onderdeel: Initiatiefvoorstel Holocaust van de fracties Ouderenpartij Diemen en Onafhankelijke Partij Diemen.",
    "dc_source": "https://diemen.bestuurlijkeinformatie.nl/Agenda/Index/270dc252-dfb4-440a-bf4a-5165452a1209",
    "dc_publisher": "gm0384",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2023-06-01",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Diemen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Diemen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0384.2c.2023.3375270-14",
    "dc_externalIdentifier": "3375346",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-01",
    "foi_meetingNumber": "3375270",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.1",
            "dc_title": "Raadsbesluit Tegen het vergeten.docx",
            "foi_fileName": "Raadsbesluit%20Tegen%20het%20vergeten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=b2182ab8-1775-4f2e-b32b-4865d544064d"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.2",
            "dc_title": "Versie 2.0 OPD OnPD na reacties Initiatiefvoorstel Holocaust.pdf",
            "foi_fileName": "Versie%202.0%20OPD%20OnPD%20na%20reacties%20Initiatiefvoorstel%20Holocaust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=60220ad6-580a-4b7c-beb8-c760201569c5"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.3",
            "dc_title": "Bijlage OM Cijfers+in+Beeld+2022.pdf",
            "foi_fileName": "Bijlage%20OM%20Cijfers%2Bin%2BBeeld%2B2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=c371cb97-a98b-4a54-bb2f-25c85c3fa956"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.4",
            "dc_title": "IvhC Initiatiefvoorstel OP OpD .pdf",
            "foi_fileName": "IvhC%20Initiatiefvoorstel%20OP%20OpD%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=f31c4b76-1a74-4b23-8549-fe43c3f7de81"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.5",
            "dc_title": "Input Jongerenraad Initiatiefvoorstel Holocaust.docx",
            "foi_fileName": "Input%20Jongerenraad%20Initiatiefvoorstel%20Holocaust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=55c9d7eb-58a2-4841-b094-64d75efe19ef"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.6",
            "dc_title": "Beantwoording TECHNISCHE VRAGEN FRACTIE VVD met betrekking tot het initiatiefvoorstel holocaust.docx",
            "foi_fileName": "Beantwoording%20TECHNISCHE%20VRAGEN%20FRACTIE%20VVD%20met%20betrekking%20tot%20het%20initiatiefvoorstel%20holocaust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=765f9fac-4546-4f71-bdb8-a45b9dda02cf"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.7",
            "dc_title": "Initiatiefvoorstel Holocaust versie I.pdf",
            "foi_fileName": "Initiatiefvoorstel%20Holocaust%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=dba1f770-d26e-47e5-9f54-a6c45a0175b8"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.8",
            "dc_title": "Technische vragen Diemen Divers Inclusief.pdf",
            "foi_fileName": "Technische%20vragen%20Diemen%20Divers%20Inclusief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=4c2071ad-5284-4ef7-aa44-673664c663f0"
        },
        {
            "dc_identifier": "nl.gm0384.2c.2023.3375270-14.doc.9",
            "dc_title": "Amendement D66, OD bij initiatiefvoorstel.docx",
            "foi_fileName": "Amendement%20D66_%20OD%20Holocaust.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Diemen&id=64e4d80b-3e02-4adc-859e-5921830d9e9d"
        }
    ]
}